Subject: [bug#42923] [PATCH 1/5] gnu: Add meson/latest.

From: Joshua Branson <[email-masked]>
Date: Fri, 21 Aug 2020 16:45:00 -0400

Thanks for your work on this!

I believe that you can make your latest version of meson a "hidden"
package.  You could name it something like "meson-latest", that way only
the newer version of sway would use it.  And it wouldn't require a
rebuild of the world.  Perhaps the same is true for wayland.

You can look for an example in the gcc.scm file.  They have gcc-4.7 as a
hidden package.  Users cannot install that package, instead they install
gcc-toolchain.

Thanks,

Joshua

--
Joshua Branson
Sent from Emacs and Gnus